XMonad.Hooks.UrgencyHook

# Usage

## Pop up a temporary dzen

## Highlight in existing dzen

## Useful keybinding

## Note

# Troubleshooting

# Example: Setting up irssi + rxvt-unicode

## Configuring irssi

## Configuring screen

## Configuring rxvt-unicode

## Configuring xmonad

# Stuff for your config file:

withUrgencyHook
withUrgencyHookC
data UrgencyConfig
urgencyConfig
data SuppressWhen
focusUrgent
dzenUrgencyHook
data DzenUrgencyHook
seconds
data NoUrgencyHook
data FocusHook

# Stuff for developers:

readUrgents
withUrgents
data StdoutUrgencyHook
data SpawnUrgencyHook
class UrgencyHook h